# Generated by Django 3.0.6 on 2020-05-09 10:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('initializer', '0001_initial'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='initializationjob',
            unique_together={('module_name', 'method_name')},
        ),
    ]
